/* General styles */
html, body {
  background: none repeat scroll 0 0 #FFF;
  font-family: Arial, Tahoma, Verdana, Georgia, sans-serif;
  font-size: 12px;
  /*height: 100%;*/
  /*width: 100%;*/
}

html, body, h1, h2, ul {
  margin: 0;
  padding: 0;
}

a:hover {
  text-decoration: none;
}

ul {
  list-style: none;
}

ul li {
  float: left;
}

.wrapper {
  margin: 0 auto;
  width: 1000px; /* associated with the property "min-width" of #content */
  overflow: auto;
}

#container {
  width: 100%;
}

/* Header */

#header.wrapper {
  height: 106px;
}

.antrax_logo {
  float: left;
  padding: 44px 0 0 13px;
}

.antrax_logo a {
  background: url("../images/antrax-logo.jpg") no-repeat left top transparent;
  display: block;
  height: 26px;
  width: 220px;
}

.main_menu {
  padding: 55px 13px 0;
  float: right;
}

.main_menu li.contact {
  background: url("../images/phones.jpg") no-repeat left top transparent;
  border-right: 1px dotted #233035;
  float: left;
  margin: 0 16px 0 0;
  padding: 0 16px 4px 21px;
}

.main_menu li.go_to_flames {
  background: url("../images/antenna2.jpg") no-repeat scroll left top transparent;
  padding: 0 0 4px 21px;
}

.main_menu li a {
  color: #0E7FBC;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

/* Main content */

#content {
  background: url("../images/antrax-content-bg.jpg") repeat-x scroll left top transparent;
  min-width: 1000px; /* associated with the property "width" of .wrapper */
}

#content .wrapper {
  height: 368px;
}

#antrax_manager_preview {
  float: left;
  width: 48%;
  padding: 35px 0 0;
}

#antrax_manager_install {
  text-align: center;
  padding: 75px 0 0 0;
  float: right;
  width: 48%;
}

#antrax_manager_install h1, #antrax_manager_install h2,
#antrax_manager_install .button_install span {
  color: #FFF;
}

#antrax_manager_install h1 {
  font-size: 40px;
}

#antrax_manager_install h2 {
  font-style: italic;
}

#antrax_manager_install .button_install {
  background: url("../images/antrax-button-install.png") no-repeat scroll left top;
  height: 43px;
  width: 276px;
  margin: 35px auto 0;
}

#antrax_manager_install .button_install a {
  text-decoration: none;
  text-align: left;
  padding: 2px 0 0 22px;
  display: block;
}

#antrax_manager_install .button_install span {
  font-size: 30px;
  font-weight: bold;
}

/* Footer */

#footer {
  /*border-top: 1px solid #A2D7F3;*/
}

#footer .wrapper {
  height: 52px;
}

.copyrights {
  float: left;
  padding: 22px 0 0 62px
}

.footer_follow {
  float: left;;
  padding: 15px 0 0 40px;
}

.footer_follow a {
  background: url("../images/flames-follow.png") no-repeat 0 0 transparent;
  text-decoration: none;
  height: 27px;
  margin-left: 6px;
  display: block;
  float: left;
}

.footer_follow a.fr {
  background-position: 0 -27px;
  width: 27px;
}

.footer_follow a.fr:hover {
  background-position: 0 0;
}

.footer_follow a.in {
  background-position: -33px -27px;
  width: 28px;
}

.footer_follow a.in:hover {
  background-position: -33px 0;
}

.footer_follow a.you {
  background-position: -66px -27px;
  width: 28px;
}

.footer_follow a.you:hover {
  background-position: -66px 0;
}

.footer_follow a.t {
  background-position: -100px -27px;
  width: 27px;
}

.footer_follow a.t:hover {
  background-position: -100px 0;
}
